<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D57A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 90.27 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{541}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{22}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{519}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{106}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{4}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{36}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{126}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{371}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_87" HEIGHT="3648" WIDTH="2458" PHYSICAL_IMG_NR="87" QUALITY="OK" ACCURACY="91.85">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="239" WIDTH="2458" ID="PAG_87_TopMargin">
        <TextBlock HPOS="940" VPOS="95" HEIGHT="48" WIDTH="1373" ID="PAG_87_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="940" VPOS="95" HEIGHT="48" WIDTH="1373" ID="PAG_87_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="940" VPOS="98" HEIGHT="45" WIDTH="27" ID="PAG_87_ST000001" WC="0.84" CONTENT="S" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000001" HPOS="967" VPOS="98" WIDTH="1" />
            <String HPOS="967" VPOS="98" HEIGHT="45" WIDTH="68" ID="PAG_87_ST000002" WC="0.84" CONTENT="11." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000002" HPOS="1035" VPOS="97" WIDTH="19" />
            <String HPOS="1054" VPOS="97" HEIGHT="46" WIDTH="458" ID="PAG_87_ST000003" WC="1" CONTENT="Landbrugsministeriet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000003" HPOS="1512" VPOS="95" WIDTH="721" />
            <String HPOS="2233" VPOS="95" HEIGHT="41" WIDTH="80" ID="PAG_87_ST000004" WC="1" CONTENT="58a" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="219" VPOS="239" HEIGHT="1998" WIDTH="2098" ID="PAG_87_PrintSpace">
        <TextBlock HPOS="313" VPOS="239" HEIGHT="96" WIDTH="2002" ID="PAG_87_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="313" VPOS="239" HEIGHT="38" WIDTH="2000" ID="PAG_87_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="313" VPOS="240" HEIGHT="34" WIDTH="36" ID="PAG_87_ST000005" WC="1" CONTENT="R" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000004" HPOS="349" VPOS="240" WIDTH="472" />
            <String HPOS="821" VPOS="240" HEIGHT="35" WIDTH="33" ID="PAG_87_ST000006" WC="1" CONTENT="B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000005" HPOS="854" VPOS="239" WIDTH="472" />
            <String HPOS="1326" VPOS="239" HEIGHT="35" WIDTH="30" ID="PAG_87_ST000007" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000006" HPOS="1356" VPOS="240" WIDTH="300" />
            <String HPOS="1656" VPOS="240" HEIGHT="36" WIDTH="65" ID="PAG_87_ST000008" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000007" HPOS="1721" VPOS="241" WIDTH="20" />
            <String HPOS="1741" VPOS="241" HEIGHT="34" WIDTH="17" ID="PAG_87_ST000009" WC="1" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000008" HPOS="1758" VPOS="241" WIDTH="174" />
            <String HPOS="1932" VPOS="241" HEIGHT="35" WIDTH="64" ID="PAG_87_ST000010" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000009" HPOS="1996" VPOS="241" WIDTH="18" />
            <String HPOS="2014" VPOS="241" HEIGHT="34" WIDTH="22" ID="PAG_87_ST000011" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000010" HPOS="2036" VPOS="241" WIDTH="174" />
            <String HPOS="2210" VPOS="241" HEIGHT="36" WIDTH="64" ID="PAG_87_ST000012" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000011" HPOS="2274" VPOS="242" WIDTH="18" />
            <String HPOS="2292" VPOS="242" HEIGHT="34" WIDTH="21" ID="PAG_87_ST000013" WC="1" CONTENT="3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1884" VPOS="299" HEIGHT="36" WIDTH="431" ID="PAG_87_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="1884" VPOS="299" HEIGHT="36" WIDTH="160" ID="PAG_87_ST000014" WC="0.78" CONTENT="MiH.kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000012" HPOS="2044" VPOS="319" WIDTH="225" />
            <String HPOS="2269" VPOS="319" HEIGHT="7" WIDTH="46" ID="PAG_87_ST000015" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="268" VPOS="470" HEIGHT="54" WIDTH="2046" ID="PAG_87_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="268" VPOS="470" HEIGHT="54" WIDTH="2046" ID="PAG_87_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="268" VPOS="470" HEIGHT="42" WIDTH="222" ID="PAG_87_ST000016" WC="1" CONTENT="8.755.408" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000013" HPOS="490" VPOS="471" WIDTH="277" />
            <String HPOS="767" VPOS="471" HEIGHT="42" WIDTH="221" ID="PAG_87_ST000017" WC="1" CONTENT="9.150.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000014" HPOS="988" VPOS="471" WIDTH="276" />
            <String HPOS="1264" VPOS="471" HEIGHT="42" WIDTH="220" ID="PAG_87_ST000018" WC="1" CONTENT="9.450.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000015" HPOS="1484" VPOS="473" WIDTH="210" />
            <String HPOS="1694" VPOS="473" HEIGHT="49" WIDTH="65" ID="PAG_87_ST000019" WC="1" CONTENT="9,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000016" HPOS="1759" VPOS="474" WIDTH="211" />
            <String HPOS="1970" VPOS="474" HEIGHT="49" WIDTH="67" ID="PAG_87_ST000020" WC="1" CONTENT="8,6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000017" HPOS="2037" VPOS="475" WIDTH="210" />
            <String HPOS="2247" VPOS="475" HEIGHT="49" WIDTH="67" ID="PAG_87_ST000021" WC="1" CONTENT="8,6" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="312" VPOS="589" HEIGHT="42" WIDTH="2004" ID="PAG_87_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="312" VPOS="589" HEIGHT="42" WIDTH="2004" ID="PAG_87_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="312" VPOS="589" HEIGHT="40" WIDTH="178" ID="PAG_87_ST000022" WC="1" CONTENT="206.396" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000018" HPOS="490" VPOS="589" WIDTH="348" />
            <String HPOS="838" VPOS="589" HEIGHT="41" WIDTH="151" ID="PAG_87_ST000023" WC="1" CONTENT="50.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000019" HPOS="989" VPOS="590" WIDTH="346" />
            <String HPOS="1335" VPOS="590" HEIGHT="41" WIDTH="149" ID="PAG_87_ST000024" WC="1" CONTENT="50.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000020" HPOS="1484" VPOS="614" WIDTH="224" />
            <String HPOS="1708" VPOS="614" HEIGHT="4" WIDTH="55" ID="PAG_87_ST000025" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000021" HPOS="1763" VPOS="614" WIDTH="220" />
            <String HPOS="1983" VPOS="614" HEIGHT="5" WIDTH="55" ID="PAG_87_ST000026" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000022" HPOS="2038" VPOS="615" WIDTH="224" />
            <String HPOS="2262" VPOS="615" HEIGHT="5" WIDTH="54" ID="PAG_87_ST000027" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="315" VPOS="731" HEIGHT="53" WIDTH="1999" ID="PAG_87_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="315" VPOS="731" HEIGHT="53" WIDTH="1999" ID="PAG_87_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="315" VPOS="731" HEIGHT="40" WIDTH="176" ID="PAG_87_ST000028" WC="1" CONTENT="196.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000023" HPOS="491" VPOS="732" WIDTH="319" />
            <String HPOS="810" VPOS="732" HEIGHT="40" WIDTH="178" ID="PAG_87_ST000029" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000024" HPOS="988" VPOS="733" WIDTH="319" />
            <String HPOS="1307" VPOS="733" HEIGHT="40" WIDTH="177" ID="PAG_87_ST000030" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000025" HPOS="1484" VPOS="734" WIDTH="209" />
            <String HPOS="1693" VPOS="734" HEIGHT="48" WIDTH="67" ID="PAG_87_ST000031" WC="1" CONTENT="0,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000026" HPOS="1760" VPOS="734" WIDTH="209" />
            <String HPOS="1969" VPOS="734" HEIGHT="49" WIDTH="67" ID="PAG_87_ST000032" WC="1" CONTENT="0,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000027" HPOS="2036" VPOS="735" WIDTH="210" />
            <String HPOS="2246" VPOS="735" HEIGHT="49" WIDTH="68" ID="PAG_87_ST000033" WC="1" CONTENT="0,3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="269" VPOS="869" HEIGHT="176" WIDTH="2047" ID="PAG_87_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_11_I">
          <TextLine HPOS="342" VPOS="869" HEIGHT="55" WIDTH="1974" ID="PAG_87_TL000007" STYLEREFS="TXT_T_11_I">
            <String HPOS="342" VPOS="869" HEIGHT="43" WIDTH="151" ID="PAG_87_ST000034" WC="1" CONTENT="71.530" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000028" HPOS="493" VPOS="871" WIDTH="317" />
            <String HPOS="810" VPOS="871" HEIGHT="41" WIDTH="180" ID="PAG_87_ST000035" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000029" HPOS="990" VPOS="872" WIDTH="318" />
            <String HPOS="1308" VPOS="872" HEIGHT="41" WIDTH="179" ID="PAG_87_ST000036" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000030" HPOS="1487" VPOS="872" WIDTH="207" />
            <String HPOS="1694" VPOS="872" HEIGHT="51" WIDTH="70" ID="PAG_87_ST000037" WC="1" CONTENT="0,3" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000031" HPOS="1764" VPOS="873" WIDTH="206" />
            <String HPOS="1970" VPOS="873" HEIGHT="51" WIDTH="69" ID="PAG_87_ST000038" WC="1" CONTENT="0,3" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000032" HPOS="2039" VPOS="874" WIDTH="208" />
            <String HPOS="2247" VPOS="874" HEIGHT="50" WIDTH="69" ID="PAG_87_ST000039" WC="1" CONTENT="0,3" STYLEREFS="TXT_T_11_I" />
          </TextLine>
          <TextLine HPOS="269" VPOS="928" HEIGHT="57" WIDTH="2047" ID="PAG_87_TL000008" STYLEREFS="TXT_T_11_I">
            <String HPOS="269" VPOS="928" HEIGHT="43" WIDTH="225" ID="PAG_87_ST000040" WC="0.98" CONTENT="4.072.025" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000033" HPOS="494" VPOS="929" WIDTH="273" />
            <String HPOS="767" VPOS="929" HEIGHT="42" WIDTH="224" ID="PAG_87_ST000041" WC="1" CONTENT="2.000.000" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000034" HPOS="991" VPOS="930" WIDTH="274" />
            <String HPOS="1265" VPOS="930" HEIGHT="43" WIDTH="222" ID="PAG_87_ST000042" WC="1" CONTENT="2.000.000" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000035" HPOS="1487" VPOS="931" WIDTH="207" />
            <String HPOS="1694" VPOS="931" HEIGHT="51" WIDTH="70" ID="PAG_87_ST000043" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000036" HPOS="1764" VPOS="932" WIDTH="204" />
            <String HPOS="1968" VPOS="932" HEIGHT="51" WIDTH="72" ID="PAG_87_ST000044" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000037" HPOS="2040" VPOS="933" WIDTH="206" />
            <String HPOS="2246" VPOS="933" HEIGHT="52" WIDTH="70" ID="PAG_87_ST000045" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_11_I" />
          </TextLine>
          <TextLine HPOS="312" VPOS="987" HEIGHT="58" WIDTH="2002" ID="PAG_87_TL000009" STYLEREFS="TXT_T_11_I">
            <String HPOS="312" VPOS="987" HEIGHT="43" WIDTH="181" ID="PAG_87_ST000046" WC="1" CONTENT="214.404" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000038" HPOS="493" VPOS="988" WIDTH="317" />
            <String HPOS="810" VPOS="988" HEIGHT="43" WIDTH="181" ID="PAG_87_ST000047" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000039" HPOS="991" VPOS="990" WIDTH="317" />
            <String HPOS="1308" VPOS="990" HEIGHT="42" WIDTH="180" ID="PAG_87_ST000048" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000040" HPOS="1488" VPOS="990" WIDTH="207" />
            <String HPOS="1695" VPOS="990" HEIGHT="51" WIDTH="67" ID="PAG_87_ST000049" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000041" HPOS="1762" VPOS="992" WIDTH="208" />
            <String HPOS="1970" VPOS="992" HEIGHT="51" WIDTH="67" ID="PAG_87_ST000050" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000042" HPOS="2037" VPOS="992" WIDTH="210" />
            <String HPOS="2247" VPOS="992" HEIGHT="53" WIDTH="67" ID="PAG_87_ST000051" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_11_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="219" VPOS="1274" HEIGHT="47" WIDTH="2097" ID="PAG_87_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="219" VPOS="1274" HEIGHT="47" WIDTH="2097" ID="PAG_87_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="219" VPOS="1274" HEIGHT="46" WIDTH="270" ID="PAG_87_ST000052" WC="0.91" CONTENT="71.764.361" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000043" HPOS="489" VPOS="1275" WIDTH="272" />
            <String HPOS="761" VPOS="1275" HEIGHT="45" WIDTH="228" ID="PAG_87_ST000053" WC="0.48" CONTENT="7211.600" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000044" HPOS="989" VPOS="1276" WIDTH="297" />
            <String HPOS="1286" VPOS="1276" HEIGHT="45" WIDTH="200" ID="PAG_87_ST000054" WC="1" CONTENT="18.400" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000045" HPOS="1486" VPOS="1301" WIDTH="222" />
            <String HPOS="1708" VPOS="1301" HEIGHT="7" WIDTH="608" ID="PAG_87_ST000055" WC="0.30" CONTENT="_____" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="239" VPOS="1369" HEIGHT="219" WIDTH="2078" ID="PAG_87_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="269" VPOS="1369" HEIGHT="55" WIDTH="2048" ID="PAG_87_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="269" VPOS="1369" HEIGHT="40" WIDTH="221" ID="PAG_87_ST000056" WC="1" CONTENT="6.137.342" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000046" HPOS="490" VPOS="1370" WIDTH="277" />
            <String HPOS="767" VPOS="1370" HEIGHT="40" WIDTH="222" ID="PAG_87_ST000057" WC="1" CONTENT="6.239.300" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000047" HPOS="989" VPOS="1371" WIDTH="277" />
            <String HPOS="1266" VPOS="1371" HEIGHT="41" WIDTH="221" ID="PAG_87_ST000058" WC="1" CONTENT="7.132.600" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000048" HPOS="1487" VPOS="1372" WIDTH="210" />
            <String HPOS="1697" VPOS="1372" HEIGHT="51" WIDTH="64" ID="PAG_87_ST000059" WC="1" CONTENT="7,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000049" HPOS="1761" VPOS="1373" WIDTH="211" />
            <String HPOS="1972" VPOS="1373" HEIGHT="51" WIDTH="64" ID="PAG_87_ST000060" WC="1" CONTENT="7,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000050" HPOS="2036" VPOS="1375" WIDTH="213" />
            <String HPOS="2249" VPOS="1375" HEIGHT="49" WIDTH="68" ID="PAG_87_ST000061" WC="1" CONTENT="7,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="268" VPOS="1428" HEIGHT="55" WIDTH="2047" ID="PAG_87_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="268" VPOS="1428" HEIGHT="41" WIDTH="220" ID="PAG_87_ST000062" WC="1" CONTENT="3.793.431" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000051" HPOS="488" VPOS="1430" WIDTH="279" />
            <String HPOS="767" VPOS="1430" HEIGHT="40" WIDTH="222" ID="PAG_87_ST000063" WC="1" CONTENT="3.989.800" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000052" HPOS="989" VPOS="1431" WIDTH="275" />
            <String HPOS="1264" VPOS="1431" HEIGHT="40" WIDTH="222" ID="PAG_87_ST000064" WC="1" CONTENT="4.430.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000053" HPOS="1486" VPOS="1432" WIDTH="208" />
            <String HPOS="1694" VPOS="1432" HEIGHT="49" WIDTH="68" ID="PAG_87_ST000065" WC="1" CONTENT="4,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000054" HPOS="1762" VPOS="1433" WIDTH="207" />
            <String HPOS="1969" VPOS="1433" HEIGHT="50" WIDTH="68" ID="PAG_87_ST000066" WC="1" CONTENT="4,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000055" HPOS="2037" VPOS="1434" WIDTH="210" />
            <String HPOS="2247" VPOS="1434" HEIGHT="49" WIDTH="68" ID="PAG_87_ST000067" WC="1" CONTENT="4,5" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="239" VPOS="1485" HEIGHT="57" WIDTH="2077" ID="PAG_87_TL000013" STYLEREFS="TXT_T_11_I">
            <String HPOS="239" VPOS="1485" HEIGHT="43" WIDTH="252" ID="PAG_87_ST000068" WC="1" CONTENT="11.695.134" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000056" HPOS="491" VPOS="1486" WIDTH="247" />
            <String HPOS="738" VPOS="1486" HEIGHT="43" WIDTH="251" ID="PAG_87_ST000069" WC="1" CONTENT="10.445.700" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000057" HPOS="989" VPOS="1487" WIDTH="246" />
            <String HPOS="1235" VPOS="1487" HEIGHT="43" WIDTH="251" ID="PAG_87_ST000070" WC="0.95" CONTENT="1.1.581.000" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000058" HPOS="1486" VPOS="1489" WIDTH="179" />
            <String HPOS="1665" VPOS="1489" HEIGHT="51" WIDTH="98" ID="PAG_87_ST000071" WC="1" CONTENT="11,6" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000059" HPOS="1763" VPOS="1490" WIDTH="177" />
            <String HPOS="1940" VPOS="1490" HEIGHT="42" WIDTH="99" ID="PAG_87_ST000072" WC="1" CONTENT="11.6" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000060" HPOS="2039" VPOS="1491" WIDTH="179" />
            <String HPOS="2218" VPOS="1491" HEIGHT="51" WIDTH="98" ID="PAG_87_ST000073" WC="1" CONTENT="11,5" STYLEREFS="TXT_T_11_I" />
          </TextLine>
          <TextLine HPOS="436" VPOS="1548" HEIGHT="40" WIDTH="1881" ID="PAG_87_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="436" VPOS="1569" HEIGHT="5" WIDTH="55" ID="PAG_87_ST000074" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_87_SP000061" HPOS="491" VPOS="1548" WIDTH="373" />
            <String HPOS="864" VPOS="1548" HEIGHT="40" WIDTH="124" ID="PAG_87_ST000075" WC="1" CONTENT="5.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000062" HPOS="988" VPOS="1572" WIDTH="442" />
            <String HPOS="1430" VPOS="1572" HEIGHT="8" WIDTH="221" ID="PAG_87_ST000076" WC="0.67" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000063" HPOS="1651" VPOS="1572" WIDTH="1" />
            <String HPOS="1651" VPOS="1572" HEIGHT="8" WIDTH="221" ID="PAG_87_ST000077" WC="0.67" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000064" HPOS="1872" VPOS="1572" WIDTH="1" />
            <String HPOS="1872" VPOS="1572" HEIGHT="8" WIDTH="221" ID="PAG_87_ST000078" WC="0.67" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000065" HPOS="2093" VPOS="1572" WIDTH="1" />
            <String HPOS="2093" VPOS="1572" HEIGHT="8" WIDTH="224" ID="PAG_87_ST000079" WC="0.67" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="269" VPOS="1723" HEIGHT="55" WIDTH="2048" ID="PAG_87_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="269" VPOS="1723" HEIGHT="55" WIDTH="2048" ID="PAG_87_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="269" VPOS="1723" HEIGHT="41" WIDTH="221" ID="PAG_87_ST000080" WC="1" CONTENT="6.137.342" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000066" HPOS="490" VPOS="1725" WIDTH="277" />
            <String HPOS="767" VPOS="1725" HEIGHT="40" WIDTH="222" ID="PAG_87_ST000081" WC="1" CONTENT="6.239.300" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000067" HPOS="989" VPOS="1725" WIDTH="277" />
            <String HPOS="1266" VPOS="1725" HEIGHT="41" WIDTH="221" ID="PAG_87_ST000082" WC="1" CONTENT="7.132.600" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000068" HPOS="1487" VPOS="1726" WIDTH="210" />
            <String HPOS="1697" VPOS="1726" HEIGHT="51" WIDTH="64" ID="PAG_87_ST000083" WC="1" CONTENT="7,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000069" HPOS="1761" VPOS="1728" WIDTH="211" />
            <String HPOS="1972" VPOS="1728" HEIGHT="50" WIDTH="64" ID="PAG_87_ST000084" WC="1" CONTENT="7,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000070" HPOS="2036" VPOS="1729" WIDTH="213" />
            <String HPOS="2249" VPOS="1729" HEIGHT="49" WIDTH="68" ID="PAG_87_ST000085" WC="1" CONTENT="7,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="268" VPOS="1806" HEIGHT="55" WIDTH="2047" ID="PAG_87_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="268" VPOS="1806" HEIGHT="55" WIDTH="2047" ID="PAG_87_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="268" VPOS="1806" HEIGHT="41" WIDTH="220" ID="PAG_87_ST000086" WC="1" CONTENT="3.793.431" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000071" HPOS="488" VPOS="1808" WIDTH="278" />
            <String HPOS="766" VPOS="1808" HEIGHT="39" WIDTH="223" ID="PAG_87_ST000087" WC="1" CONTENT="3.989.800" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000072" HPOS="989" VPOS="1809" WIDTH="275" />
            <String HPOS="1264" VPOS="1809" HEIGHT="40" WIDTH="223" ID="PAG_87_ST000088" WC="1" CONTENT="4.430.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000073" HPOS="1487" VPOS="1810" WIDTH="208" />
            <String HPOS="1695" VPOS="1810" HEIGHT="49" WIDTH="67" ID="PAG_87_ST000089" WC="1" CONTENT="4,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000074" HPOS="1762" VPOS="1810" WIDTH="208" />
            <String HPOS="1970" VPOS="1810" HEIGHT="50" WIDTH="68" ID="PAG_87_ST000090" WC="1" CONTENT="4,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000075" HPOS="2038" VPOS="1811" WIDTH="209" />
            <String HPOS="2247" VPOS="1811" HEIGHT="50" WIDTH="68" ID="PAG_87_ST000091" WC="1" CONTENT="4,5" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="270" VPOS="1876" HEIGHT="44" WIDTH="2047" ID="PAG_87_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="270" VPOS="1876" HEIGHT="44" WIDTH="2047" ID="PAG_87_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="270" VPOS="1876" HEIGHT="41" WIDTH="219" ID="PAG_87_ST000092" WC="1" CONTENT="3.793.431" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000076" HPOS="489" VPOS="1879" WIDTH="280" />
            <String HPOS="769" VPOS="1879" HEIGHT="40" WIDTH="221" ID="PAG_87_ST000093" WC="1" CONTENT="3.989.800" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000077" HPOS="990" VPOS="1878" WIDTH="276" />
            <String HPOS="1266" VPOS="1878" HEIGHT="42" WIDTH="221" ID="PAG_87_ST000094" WC="1" CONTENT="4.430.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000078" HPOS="1487" VPOS="1903" WIDTH="223" />
            <String HPOS="1710" VPOS="1903" HEIGHT="5" WIDTH="55" ID="PAG_87_ST000095" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000079" HPOS="1765" VPOS="1904" WIDTH="220" />
            <String HPOS="1985" VPOS="1904" HEIGHT="5" WIDTH="55" ID="PAG_87_ST000096" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000080" HPOS="2040" VPOS="1905" WIDTH="222" />
            <String HPOS="2262" VPOS="1905" HEIGHT="6" WIDTH="55" ID="PAG_87_ST000097" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="1957" HEIGHT="58" WIDTH="2079" ID="PAG_87_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_11_I">
          <TextLine HPOS="238" VPOS="1957" HEIGHT="58" WIDTH="2079" ID="PAG_87_TL000018" STYLEREFS="TXT_T_11_I">
            <String HPOS="238" VPOS="1957" HEIGHT="43" WIDTH="252" ID="PAG_87_ST000098" WC="1" CONTENT="11.695.134" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000081" HPOS="490" VPOS="1958" WIDTH="247" />
            <String HPOS="737" VPOS="1958" HEIGHT="44" WIDTH="251" ID="PAG_87_ST000099" WC="1" CONTENT="10.445.700" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000082" HPOS="988" VPOS="1959" WIDTH="247" />
            <String HPOS="1235" VPOS="1959" HEIGHT="44" WIDTH="250" ID="PAG_87_ST000100" WC="1" CONTENT="11.581.000" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000083" HPOS="1485" VPOS="1961" WIDTH="181" />
            <String HPOS="1666" VPOS="1961" HEIGHT="51" WIDTH="97" ID="PAG_87_ST000101" WC="1" CONTENT="11,6" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000084" HPOS="1763" VPOS="1962" WIDTH="178" />
            <String HPOS="1941" VPOS="1962" HEIGHT="51" WIDTH="98" ID="PAG_87_ST000102" WC="0.85" CONTENT="1.1,6" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_87_SP000085" HPOS="2039" VPOS="1963" WIDTH="180" />
            <String HPOS="2219" VPOS="1963" HEIGHT="52" WIDTH="98" ID="PAG_87_ST000103" WC="1" CONTENT="11,5" STYLEREFS="TXT_T_11_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="437" VPOS="2196" HEIGHT="41" WIDTH="1879" ID="PAG_87_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="437" VPOS="2196" HEIGHT="41" WIDTH="1879" ID="PAG_87_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="437" VPOS="2216" HEIGHT="8" WIDTH="54" ID="PAG_87_ST000104" WC="0.72" CONTENT="—" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_87_SP000086" HPOS="491" VPOS="2196" WIDTH="374" />
            <String HPOS="865" VPOS="2196" HEIGHT="41" WIDTH="123" ID="PAG_87_ST000105" WC="1" CONTENT="5.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_87_SP000087" HPOS="988" VPOS="2220" WIDTH="445" />
            <String HPOS="1433" VPOS="2220" HEIGHT="10" WIDTH="883" ID="PAG_87_ST000106" WC="0.09" CONTENT="_____" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>